Bug 16047 - Move the grid-template property to a section where "defining the grid" is discussed
Summary: Move the grid-template property to a section where "defining the grid" is dis...
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Grid Layout (show other bugs)
Version: unspecified
Hardware: PC Windows NT
: P2 normal
Target Milestone: ---
Assignee: Phil Cupp
QA Contact: public-css-bugzilla
URL: http://dev.w3.org/csswg/css3-grid-align/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-20 20:46 UTC by Phil Cupp
Modified: 2012-04-26 20:34 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phil Cupp 2012-02-20 20:46:40 UTC
See relevant thread here:
http://lists.w3.org/Archives/Public/www-style/2012Feb/0875.html

grid-template is currently discussed under "Placing Grid Items" which seems incorrect.
Comment 1 Phil Cupp 2012-02-20 20:52:58 UTC
Reassigning all grid bugs to me.
Comment 2 cjon 2012-04-26 20:34:13 UTC
Fixed in Section 6.6 of the April 20, 2012 Editor's Draft: http://dev.w3.org/csswg/css3-grid-layout/